body{font-size: 12px;}
p{margin: 0;padding: 0;}
.micons{background: url(http://pubimage.360doc.com/member/new/imgs.png?t=20191106) no-repeat;}
.mtop{height:403px;overflow: hidden;}
.mbanner1{background: url(http://pubimage.360doc.com/member/new/banner1.jpg) no-repeat center top #6b493c;}
.mbanner2{background: url(http://pubimage.360doc.com/member/new/banner2.jpg) no-repeat center top #6b493c;}
.mbanner3{background: url(http://pubimage.360doc.com/member/new/bannernewyear.jpg?2019) no-repeat center top #f66359 !important;}
.mtop .d1{width: 1040px;height:auto;overflow: hidden;margin: 0 auto;position: relative;}
.timerbox{width: 474px;height: 34px;position: absolute;left: 144px;top: 340px;}
.timerbox .p1{color:#6c3113;float: left;width: 111px;height: 34px;line-height: 34px;font-size: 14px;}
.timerbox span{float: left;width: 19px;height: 32px;line-height: 32px;color: #7d4b18;text-align: center;margin: 1px 4px 0 0;background: #ffe8e9;font-size: 23px;position: relative;}
.timerbox span b{font-weight: normal;}
.timerbox span.unit{margin-right: 8px;font-size: 18px;}
.timerbox span i{position: absolute;width: 100%;height: 0px;overflow: hidden;border-bottom: solid 1px #333;left: 0;top: 15.5px;}
.muserd{width: 257px;height: 356px;overflow:hidden;background: url(http://pubimage.360doc.com/member/new/headbg.png) repeat;border-radius: 10px;-webkit-border-radius: 10px;margin-top: 22px;}
.userface{width: 76px;height: 76px;overflow: hidden;position: relative;margin: 32px auto 0;}
.userface .face{width: 70px;height: 70px;overflow: hidden;border-radius: 50%;-webkit-border-radius: 50%;border: solid 3px #645638;}
.userface .face img{width: 100%;height: 100%;}
.userface span{position:absolute;right: 0;bottom: 0;height: 15px;display: none;width: 25px;overflow: hidden;background: url(http://pubimage.360doc.com/member/new/imgs.png?t=201904) no-repeat -26px -190px;}
.invalid .face{border-color: #e7e7e7;}
.invalid span{display: block;}
.invalid .lv1{background-position: -26px -190px;}
.invalid .lv2{background-position: -26px -205px;}
.invalid .lv3{background-position: -26px -220px;}
.invalid .lv4{background-position: -26px -235px;}
.invalid .lv5{background-position: -26px -250px;}
.invalid .lv6{background-position: -26px -265px;}
.invalid .lv7{background-position: -26px -280px;}
.invalid .lv8{background-position: -26px -295px;}
.invalid .lv9{background-position: -26px -310px;}
.invalid .lv10{background-position: -26px -325px;}
.validated .lv1{background-position: 0 -190px;}
.validated .lv2{background-position: 0 -205px;}
.validated .lv3{background-position: 0 -220px;}
.validated .lv4{background-position: 0 -235px;}
.validated .lv5{background-position: 0 -250px;}
.validated .lv6{background-position: 0 -265px;}
.validated .lv7{background-position: 0 -280px;}
.validated .lv8{background-position: 0 -295px;}
.validated .lv9{background-position: 0 -310px;}
.validated .lv10{background-position: 0 -325px;}
.validated .face{border-color: #f2cb83;}
.validated span{display: block;}
.muserdata{height: 116px;overflow: hidden;margin-top: 36px;color: #e9ddc0;}
.muserdata .p1{text-align: center;height: 16px;line-height: 16px;overflow: hidden;}
.muserdata .p1 a{display: inline-block;width: 16px;height: 16px;background-position: -74px -1px;vertical-align: text-top;margin-left: 4px;}
.muserdata .d1{height: 14px;overflow: hidden;width: 178px;margin: 12px auto 0;}
.muserdata .d1 p{height: 14px;line-height: 14px;width: 30px;}
.muserdata .d1 .p2{float: left;text-align: right;}
.muserdata .d1 .p3{float: right;text-align: left;}
.muserdata .d1 .e{height: 5px;background: #585858;width: 102px;margin: 5px 0 0 8px;overflow: hidden;}
.muserdata .e span{float: left;height: 100%;background: #ff9000;}
.muserdata .p5{line-height: 14px;text-align: center;margin-top: 16px;}
.muserd .gopay{width: 186px;height: 41px;display: block;border-radius: 4px;-webkit-border-radius: 4px;margin:0 auto;text-align: center;background: #ff9200;line-height: 41px;color: #fff;font-size: 18px;text-shadow: 0 0 1px #fff;text-shadow: 0 0 1px #fff;}
.muserd .gopay:hover{background: #ff5d00;}
.mubottombtn{height: 15px;text-align: center;line-height: 15px;margin-top: 20px;color: #c7ad8f;}
.mubottombtn a{color: #c7ad8f;}
.mprivilege{width: 186px;height: 152px;overflow: hidden;margin: 27px auto 0;}
.mprivilege .tit{height: 15px;text-align: center;position: relative;line-height: 15px;color: #c8c5bf;}
.mprivilege .tit .s1,.mprivilege .tit .s2{position: absolute;width: 46px;height: 1px;background: #9f9071;left: 0;top: 7px;}
.mprivilege .tit .s2{left: auto;right: 0;}
.mprivilege ul{width: 84px;height: auto;overflow: hidden;margin: 28px auto 0;}
.mprivilege ul li{height: 16px;line-height: 16px;text-indent: 26px;font-size: 14px;color: #e9ddc0;margin-bottom: 18px;position: relative;cursor: pointer;}
.mprivilege li i{height: 16px;position: absolute;left: 0;top: 0;}
.mprivilege li i.i1{width: 15px;background-position:0 0;}
.mprivilege li i.i2{width: 17px;background-position: -17px 0;}
.mprivilege li i.i3{width: 16px;background-position: -38px 0;}
.mlogin{margin: 60px auto 0;display: block;width: 188px;height: 43px;color: #ff9500;text-align: center;line-height: 43px;font-size: 18px;background-position: 0 -354px;}
.mcontent{width:1040px;height: auto ;overflow: hidden;margin: 30px auto 0;}
.mka{width: 322px;height: 165px;background-position: 0 -22px;margin-right: 37px;position: relative;cursor: pointer;}
.mka .p1{position: absolute;right: 2px;top: 0px;font-size: 14px;text-align: center;color: #fff;line-height: 23px;height: 23px;border-radius: 3px;-webkit-border-radius: 3px;background: #e63c09;min-width: 80px;white-space: nowrap;padding: 0 6px;}
.mka .p2{color: #3c3c3c;text-align: center;font-size: 14px;text-decoration: line-through;margin-top: 20px;}
.mka .p3{height: 50px;text-align: center;font-size: 22px;color: #ff7a00;line-height: 50px;margin-top: 34px;font-weight: bold;}
.mka .p3 span{display: inline-block;font-size: 48px;margin: 0 12px;font-weight: normal;}
			@media only screen and (min-width:1px ) {
				.muserd .gopay{
					background: -webkit-linear-gradient(left, #ff9a00 , #ff7400);
					background: -o-linear-gradient(right,#ff9a00 , #ff7400);
					background: -moz-linear-gradient(right, #ff9a00 , #ff7400);
					background: linear-gradient(to right, #ff9a00 , #ff7400);
					}
				.muserd .gopay:hover{background: -webkit-linear-gradient(left, #ff6300 , #ff3c00);
					background: -o-linear-gradient(right,#ff6300 , #ff3c00);
					background: -moz-linear-gradient(right, #ff6300 , #ff3c00);
					background: linear-gradient(to right, #ff6300 , #ff3c00);
					}
				.mka .p1{
					background: -webkit-linear-gradient(left, #ef8926 , #e10003);
					background: -o-linear-gradient(right,#ef8926 , #e10003);
					background: -moz-linear-gradient(right, #ef8926 , #e10003);
					background: linear-gradient(to right, #ef8926 , #e10003);
					}
			}
.mka2{width: 322px;height: 113px;overflow: hidden;background-position: -54px -190px;margin-right: 37px;font-size: 20px;color: #8c6200;cursor: pointer;line-height: 113px;text-align: center;}
.mka2 i{display: inline-block;width: 69px;height: 69px;vertical-align: top;margin: 19px 10px 0 0;}
.mka2 i.i1{background-position: 0 -406px;}
.mka2 i.i2{background-position: -74px -406px;}
.mka2 i.i3{background-position: -150px -406px;}
.overdue{background-position: 0 -485px;color: #b9b9b9;}
.overdue i.i1{background-position: -230px -406px;}
.overdue i.i2{background-position: -307px -406px;}
.overdue i.i3{background-position: -385px -406px;}
.mstr{height: 19px;overflow: hidden;margin-top: 30px}
.mstr .mline{height: 1px;background: #f1f1f1;margin-top:9px;width: 884px;}
.mstr .w2{width: 916px;}
.mstr a{font-size: 14px;line-height: 20px;color: #999;margin:0 12px;line-height: 19px;float: right;}
.mstr p{float: left;height: 19px;width: 40px;margin-left: 18px;}
.mstr p.i1{width:74px ;background-position:-426px 0 ;}
.mstr p.i2{background-position: -460px -45px;}
.mstr p.i3{background-position:-460px -134px;}
.mstr p.i4{background-position:-460px -89px;}
.mstr p.i5{background-position:-460px -113px;}
.mstr p.i6{background-position:-460px -66px;}
.mstr p.i7{background-position:-460px -24px;}
.mstr p.i8{background-position:-426px -181px;width: 74px;}
.mstr p.i9{background-position:-426px -158px;width: 74px;}
.mstr p.ix{width: 39px;background: url(http://pubimage.360doc.com/member/tit2.png) no-repeat;}
.bookbox{width: 972px;margin: 0 auto;}
.bookbox .face{width: 281px;height: 395px;border: solid 1px #d6d6d6;margin: 26px 0 0 3px;-webkit-box-shadow: 0 2px 3px 1px #c1c1c1;box-shadow: 0 2px 3px 1px #c1c1c1;position: relative;}
.bookbox .face img,.bookbox ul li .pic img,.mybooklist li .pic img{width: 100%;height: 100%;}
.bookbox ul{float: right;width: 676px;height: auto;}
.clearboth{width: 100%;height: 1px;overflow: hidden;clear: both;}
.nbr_{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.bookbox ul li,.mybooklist li{float: left;_display: inline;width: 106px;height: 200px;margin: 26px 0 0 62.5px;}
.bookbox ul li .pic,.mybooklist li .pic{width: 104px;height: 146px;border: 1px #d6d6d6;-webkit-box-shadow: 0 2px 3px 1px #c1c1c1;box-shadow: 0 2px 3px 1px #c1c1c1;position: relative;}
.bookbox .face b,.bookbox ul li .pic b,.mybooklist li .pic b{font-weight: normal;font-size: 12px;color: #906a04;background: #f9c817;text-align: center;width: 24px;height: 15px;line-height: 15px;overflow: hidden;position: absolute;left: 7px;top: 6px;border-radius: 2px;-webkit-border-radius: 2px;}
.bookbox ul li p,.mybooklist li p{height: 20px;line-height: 20px;text-align: center;color: #999;}
.bookbox ul li .p1,.mybooklist li .p1{font-size: 14px;color: #000;margin-top: 6px;}
.mybooklist{width: 1024px;height: auto;overflow: hidden;margin: 0 auto;}
.mybooklist li{margin: 22px 0 0;border-right: solid 1px #f1f1f1;width: 169px;height: 196px;}
.mybooklist li .pic{margin: 0 auto;width: 98px;height: 140px;}
.mlast{border:none !important;}
.fotjj{padding-top:40px;height:100px;}
.both{clear:both;}
.mainnav1{margin:0px auto;width:1000px;text-align:left;}
.bot{background-image: url(http://pubimage.360doc.com/index/sy-11.gif);background-repeat:repeat-x;width:1000px;height:40px;line-height:40px;}
.footb a{margin-left:20px;color: #2d609f;}
.left{float: left;}
.right{float: right;}
/*pay*/
.layout_pay{width: 444px;max-height: 510px;height:auto;overflow: hidden;border: solid 4px #ccc9c7;background: #f6f6f6;border-radius: 5px;position: relative;padding-bottom: 30px;}
.layout_pay .cc{height: 33px;overflow: hidden;background: url(http://pubimage.360doc.com/cengbj.gif) repeat-x 0 0;}
.layout_pay .cc p{color: #2a2a2a;font-weight: bold;line-height: 33px;text-indent: 16px;}
.layout_pay .cc a{font-size: 18px;line-height: 33px;width: 30px;text-align: center;color: #2a2a2a;}
.lp_1{width: 400px;height: auto;margin: 10px auto 0;background: #fff;border-radius: 5px;-webkit-border-radius: 5px;overflow: hidden;}
.pay_top{width: 368px;height: 100px;margin: 19px auto 0;border-bottom: dashed 1px #eaebec;padding-bottom: 24px;}
.pay_top .d1{width: 106px;height: 98px;overflow: hidden;border: solid 1px #ededed;border-radius: 5px;-webkit-border-radius: 5px;float: left;margin-right: 21px;cursor: pointer;position: relative;text-align: center;}
.pay_top .d1 i{height: 15px;line-height: 15px;color: #fff;font-size: 12px;overflow: hidden;text-align: center;background: #f04c1b;margin: 6px auto 0;border-radius: 8px;-webkit-border-radius: 8px;font-style: normal;display: inline-block;
    white-space: nowrap;
    padding: 0 5px;}
@media (min-width:1px) {
	.pay_top .d1 i{
	    background: -webkit-linear-gradient(left, #f58220 , #eb1514); 
	    background: -o-linear-gradient(right, #f58220, #eb1514); 
	    background: -moz-linear-gradient(right, #f58220, #eb1514);
	    background: linear-gradient(to right, #f58220 , #eb1514);
    }
    	.bookbox .face b, .bookbox ul li .pic b, .mybooklist li .pic b{
		background: -webkit-linear-gradient(left, #f0bc5c , #f2d297);
		background: -o-linear-gradient(right,#f0bc5c , #f2d297);
		background: -moz-linear-gradient(right, #f0bc5c , #f2d297);
		background: linear-gradient(to right, #f0bc5c , #f2d297);
}
}
.pay_top .d1 .p1{position: absolute;width: 33px;height: 32px;overflow: hidden;text-indent: -999px;right: 0;top: 0;background: url(http://pubimage.360doc.com/member/k.png) no-repeat;}
.pay_top .d1 .k2{background-position: -34px 0;}
.pay_top .d1 .k3{background-position:right;}
.pay_top .d1 .p2{color: #f45050;height: 40px;line-height: 40px;font-size: 32px;text-align: center;margin-top: 8px}
.pay_top .d1 .p2 span{color: #f45050;font-size: 14px;}
.pay_top .d1 .p3{color: #525252;font-size: 12px;height: 20px;line-height: 20px;text-align: center;margin-top: 2px;}
.pay_top .d1 .p3 span{text-decoration: line-through;font-weight: bold;}
.pay_top .cur{cursor: default;background: #f9f1e1;}
.coupon_select{height: 48px;width: 368px;margin: 0 auto;}
.coupon_select p.f_left{line-height: 48px;color: #161616;font-size: 14px;}
.coupon_select p.f_right{width: 200px;text-align: right;font-size: 14px;color: #959595;line-height: 48px;}
.coupon_select p.red{color: #ff5a00;cursor: pointer;}
.coupon_select p.slidedown{padding-right: 40px;background: url(http://pubimage.360doc.com/book/j.gif) no-repeat 213px 20px;}
.pay_couponbox{width: 374px;height: 238px;overflow: auto;margin: 0 auto;padding-left: 26px;background: #fff;display: none;}
.pay_couponbox .tit1{height: 35px;line-height: 35px;color: #717171;margin-bottom: -15px;text-align: center;text-indent: -20px;}
.pay_couponbox .c{width: 305px;height: 121px;overflow: hidden;position: relative;background: url(http://pubimage.360doc.com/book/juan.jpg?t=2019) no-repeat 0 0;cursor: pointer;margin-top: 15px;margin-left: 16px;}
.pay_couponbox .c_unable{background-position: 0 -127px;cursor: default;}
.pay_couponbox .c span.s1{position: absolute;left: 0;top: 0;background: url(http://pubimage.360doc.com/book/checked.png?t=2019) no-repeat;width: 305px;height: 121px;display: none;cursor: default;}
.pay_couponbox .checked span.s1{display: block;}
.pay_couponbox .c .p1{font-size: 14px;color: #000;height: 20px;line-height: 20px;margin: 12px 0 0 20px;}
.pay_couponbox .c .p2{color: #999;height: 20px;line-height: 20px;margin: 2px 0 0 20px;}
.pay_couponbox .c .p3{color: #ed4c4c;height: 84px;line-height: 62px;margin-right: 24px;font-size: 14px;}
.pay_couponbox .c .p3 span{font-size: 22px;}
.pay_couponbox .c .p4{color: #999;margin: 8px 0 0 20px;}
.pay_couponbox .c .p5{color: #999;margin: 4px 0 0 20px;}
.pay_couponbox .c .d1{float: right;height: 84px;margin-right: 24px;text-align: right;}
.pay_couponbox .c .d1 p{white-space: nowrap;word-break: keep-all;}
.pay_couponbox .c .d1 .d1_p1{height: 26px;line-height: 26px;color: #ed4c4c;margin-top: 8px;font-size: 14px;}
.pay_couponbox .c .d1 .d1_p1 span{font-size: 22px;}
.pay_couponbox .c .d1 .d1_p2{height: 20px;line-height: 20px;color: #999;}
.pay_couponbox .c_unable .p3,.pay_couponbox .c_unable .d1 .d1_p1{color: #aaa8a8;}
.c .gotouse{position: absolute;width: 70px;height: 22px;border: solid 1px #ecdfc3;border-radius: 15px;right: 10px;top: 66px;color: #d0b770;line-height: 22px;text-align: center;}
.pay_couponbox .tit2{height: 50px;line-height: 50px;color: #717171;margin-bottom: -15px;position: relative;}
.tit2 i{display: block;width: 95%;height: 0;overflow: hidden;border-bottom: solid 1px #e3e3e3;top: 24px;left: 0;position: absolute;}
.tit2 span{display: inline-block;background: #fff;position: relative;z-index: 2;padding: 0 16px;margin-left: 106px;}
.pay_mode{height: 114px;background: #fff;width: 400px;margin: 12px auto 0;}
.pay_mode .p1{height: 52px;line-height: 52px;color: #161616;font-size: 14px;width: 368px;margin: 0 auto;}
.pay_mode ul li{float: left;margin-left: 20px;position: relative;}
.pay_mode ul li label img{margin:3px 0 0 10px;float: left;}
.pay_mode ul li label input{float: left;height: 14px;margin-top: 8px;}
.pay_mode ul li label span{display: block;float: left;width: 95px;text-indent: 5px;margin-left: 8px;line-height: 14px;}
.pay_mode ul li a.unopen{position: absolute;width: 37px;height: 15px;background: url(http://pubimage.360doc.com/apply/icon_wrz.png) no-repeat;top: -1px;left: 80px;}
.pay_sub{width: 352px;height: auto;margin: 38px auto 0;}
.pay_sub p{height: 38px;line-height: 38px;color: #000;}
.pay_sub p span{color: #f00e0e;}
.pay_sub p span span{font-size: 24px;vertical-align: bottom;}
.pay_sub a{width: 99px;height: 37px;background: #369537;color: #fff;font-size: 15px;text-align: center;line-height: 37px;border-radius: 2px;position: relative;}
.pay_sub a i{width: 65px;height: 23px;position: absolute;background-position: -436px -212px;right: -6px;top: -12px;}
.pay_sub a:hover{background: #1a6b1a;}
.pay_wx,.pay_zfb,.pay_success{position: absolute;left: 0;top:33px;width: 100%;height: 500px;background: #f6f6f6;overflow: hidden;}
.pwx_2d{width: 170px;height: 170px;overflow: hidden;margin: 84px 0 0 40px;background: #fff;padding: 10px;}
.pwx_2d img{width: 100%;height: 100%;}
.pay_wx .d1{width:200px;float: right;float: right;margin-top: 86px;}
.pay_wx .d1 .p1{height: 30px;line-height: 30px;font-size: 18px;color: #000;}
.pay_wx .d1 .p1 span{color: #e70606;}
.pay_wx .d1 .p2{line-height:1.7 ;margin-top: 20px;font-size: 14px;}
.pay_wx .a1{color: #333;float: right;margin: 125px 25px 0 0;}
.pay_wx .a1:hover{color: #2d609f;}
.rbtn_confirm_big,.rbtn_cancel_s{display: inline-block;width: 73px;height: 29px;line-height: 29px;background: #4b9606;border: solid 1px #efefef;border-radius: 2px;text-align: center;font-size: 14px;color: #fff;}
.rbtn_confirm_big:hover {background: #358A00;}
.rbtn_cancel_s {background: #e8e8e8;color: #7e7e7e !important;}
.rbtn_cancel_s:hover {background: #eee;color: #333;text-decoration: none !important;}
.pay_zfb .p1{margin-top: 178px;height: 60px;text-align: center;font-size: 14px;}
.pay_success .p1{background: url(http://pubimage.360doc.com/book/suc.jpg) no-repeat 0 0;height: 46px;line-height: 46px;font-size: 18px;color: #000;text-align: right;width: 156px;margin: 180px 0 0 126px;}
.pay_success{background: #fff;}
.pay_success .p2{text-align: center;font-size: 14px;margin-top: 22px;}
.pay_success .p2 a{color: #2f6eb4;}.coupontype{width: 193px;height: 39px;overflow: hidden;margin: 0 auto;padding: 0 103px;background:url(http://pubimage.360doc.com/book/typeulbg.jpg) no-repeat center #fff;margin-top: 1px;display: none;}
.coupontype li{float: left;width: 96px;height: 25px;margin-top: 10px;text-align: center;font-size: 14px;color: #000;background: url(http://pubimage.360doc.com/book/j2.jpg) no-repeat right bottom;cursor: pointer;}
.coupontype li.cur{background-position: left bottom !important; cursor: default;font-weight: bold;}
/*pay end*/
.commonlayer{background: #fff;border:4px solid #8e8e8e;border-radius: 4px;-webkit-border-radius: 4px;width: 100px;height: 100px;position: relative;}
.commonlayer>.d1{height: 33px;background: url(http://pubimage.360doc.com/cengbj.gif) repeat-x;position: relative;overflow: hidden;}
.commonlayer>.d1 p{font-size: 12px;color: #4d4d4d;padding-left: 16px;line-height: 32px;font-weight: bold;float: left;}
.commonlayer>.d1 a.closer{font-size: 20px;position: absolute;line-height: 20px;height: 20px;width: 20px;text-align: center;right: 14px;top: 5px;color: #333;}
.commonlayer>.d1 a.closer:hover {color: #5d9e1e;}
.hsitorytitle{width: 464px;height: 36px;overflow: hidden;border: solid 1px #f3f3f3;background: #f9f9f9;color: #000;margin: 10px auto 0;font-size: 14px;}
.history{height: 20px;text-align:center;line-height: 20px;margin-top: 25px;}
.history a{color: #666;}
.hsitorytitle p{float: left;height: 36px;line-height: 36px;text-align: center;width: 92px;}
.hsitorylist{width: 464px;height: 174px;overflow: auto;border: solid 1px #f3f3f3;border-top: none;margin: 0 auto;}
.hsitorylist li{width: 100%;height: 57px;border-bottom: solid 1px #f3f3f3;overflow: hidden;}
.hsitorylist li.odd{background: #f9f9f9;}
.hsitorylist li p{float: left;width: 92px;height:auto;text-align: center;line-height: 57px;color: #707070;}
.hsitorylist li .p1,.hsitorylist li .p2{line-height: 14px;}
.hsitorylist li .p1{padding-top: 14px;}
.hsitorylist li .p2{padding-top: 6px;}
.hsitorylist li .p3{width: 56px; text-align: right;}
/**/
.pay_events{width: 400px;height: 45px;overflow: hidden;border-radius: 5px;-webkit-border-radius: 5px;background: #fff;margin: 12px auto 0;}
.pay_events p{font-size: 14px;line-height: 45px;height: 45px;}
.pay_events .p1{color: #ababab;padding-left: 16px;}
.pay_events .p2{float: left;color: #000;padding-left: 16px;}
.pay_events .p3{float: right;color:#f32424;padding-right: 16px;}
.pay_events_link{width: 398px;height: 43px;overflow: hidden;background: #f8f1e1;display: block;border: solid 1px #e7e0d0;margin: 12px auto 0;border-radius: 5px;-webkit-border-radius: 5px;}
.pay_events_link i{width: 21px;height: 20px;float: left;margin: 13px 5px 0 13px;background: url(http://pubimage.360doc.com/index7/indexallbg.gif?) no-repeat -393px 0;}
.pay_events_link .p1{height: 43px;line-height: 43px;color: #85641a;font-size: 14px;float: left;}
.pay_events_link .p1 span{color: #494847;font-size: 16px;}
.pay_events_link .p2{float: right;padding-right: 16px;color: #85641a;font-size: 14px;line-height: 43px;}
.text1{font-size: 14px;line-height: 24px;color: #333;margin-top: 22px;padding: 0 30px;}
/**/
.pagetab{width: 184px;height: auto;overflow: hidden;float: left;margin-left: 74px;}
.pagetab>li{height: auto;margin-top: 35px;overflow: hidden;margin-top: 20px;}
.pagetab>li i{float: left;width: 20px;height: 20px;background-position: -94px 0;margin: 2px 10px 0 0;}
.pagetab>li.cur{cursor: default;}
.pagetab>li.cur i{background-position: -116px 0;}
.pagetab>li p{width: 100px;height: 24px;line-height: 24px;font-size: 18px;color: #565555;float: left;cursor: pointer;}
.pagetab>li.cur p{color: #ff9000;cursor: default;}
.pagetab>li ul{display: none;width: 120px;height: auto;overflow: hidden;margin-left: 30px;margin-top: 6px;float: left;}
.pagetab>li.cur ul{display: block;}
.pagetab>li ul li{height: 32px;line-height: 32px;font-size: 14px;color: #6c534b;cursor: pointer;}
.pagetab>li ul li.cur{color: #ff9000;cursor: default;}
.mright{float: right;width: 778px;height: auto;overflow: hidden;padding-bottom: 40px;}
.mr_str{font-size: 22px;color: #2b2b2b;height: 30px;line-height: 30px;}
.mr_text1{font-size: 14px;color: #999;line-height: 24px;margin-top: 22px}
.levelup{width: 666px;height: auto;margin: 0 auto;padding: 40px 0 82px;}
.l_1{width: 620px;height: 288px;border-bottom: solid 1px #e2e2e2;position: relative;margin:0 auto;}
.l_1>span{width: 12px;height: 0px;background: #fac27a;position: absolute;bottom: 0;overflow: visible !important;}
.l_1>span p{height: 30px;line-height: 30px;position: absolute;left:50%;width: 100px;margin-left: -50px;top: -30px;text-align: center;font-size: 14px;color: #333;}
/*.l_1>span.done{background: #3fd8b6;}*/
.l_1 .lv1{left: -6px;}
.l_1 .lv2{left: 62.333px;}
.l_1 .lv3{left: 130.666px;}
.l_1 .lv4{left: 198.999px;}
.l_1 .lv5{left: 267.332px;}
.l_1 .lv6{left: 335.665px;}
.l_1 .lv7{left: 403.998px;}
.l_1 .lv8{left: 472.331px;}
.l_1 .lv9{left: 540.664px;}
.l_1 .lv10{left: 608.997px;}
.l_1>span i{font-style: normal;width: 50px;height: 20px;line-height: 20px;color:#fe8f01;text-align: center;position: absolute;bottom: -30px;left: 50%;margin-left: -25px;font-size: 14px;}
/*.l_1>span.done i{text-shadow: 1px 1px 1px #999;}*/
.lv1 span{position: absolute;width: 6px;height: 6px;background: #a5a5a5;border-radius: 50%;-webkit-border-radius: 50%;left: 50%;top:50%;margin: -3px 0 0 -3px;}
.lvnow{width: 35px;height: 88px;position: absolute;left: -18px;bottom: -84px;}
.expprogress{color: #999;text-align: center;margin-top: 4px;width: 300px;height: 20px;line-height: 20px;position: absolute;bottom: 0;left: 50%;margin-left: -150px;}
.lvnow i{width: 8px;height: 8px;display: block;background-position: -150px 0;margin: 0 auto;}
.lvnow .bd{width: 0;height: 39px;overflow: hidden;border-left: solid 1px #fe8f01;margin: 0 auto;}
.lvnow .p1{text-align: center;color: #fff;height: 21px;line-height: 21px;background: #fe8f01;font-size: 13px;border-radius: 2px;}
/**/
.com_login a{text-decoration: none;}
.com_login *{font-size: 12px;margin: 0;padding: 0;color: #000;}
.com_login .zcomdiv{width: 100%;height: auto;overflow: hidden;}
.login_inp{width: 186px;height: 35px;line-height: 35px;display: block;padding: 0 10px;border: solid 1px #e2e2e2;margin: 27px auto 0;border-radius: 4px;font-size: 12px;color: #666;}
.indexallbg{background-image: url(http://pubimage.360doc.com/index7/indexallbg.gif?t=2017);background-repeat: no-repeat;}
.indexbtn_zhuc, .indexbtn_login{display: inline-block;width: 95px;height: 32px;margin-top: 12px;opacity: 0.92;filter: alpha(opacity=92);}
.indexbtn_login{background-position: 0 -73px;}
.indexlog3str{height: 20px;line-height: 20px;width: 84px;overflow: hidden;margin: 12px 0 0 32px;}
.indexlogin3_weibo, .indexlogin3_qq, .indexlogin3_weixin{display: block;width: 26px;height: 21px;margin: 12px 0px 0 13px;}
.indexlogin3_weibo{background-position: -204px -73px;}
.indexlogin3_weibo:hover{background-position: -204px -95px;}
.indexlogin3_qq{background-position: -236px -73px;}
.indexlogin3_qq:hover{background-position: -236px -95px;}
.indexlogin3_weixin{background-position: -269px -73px;}
.indexlogin3_weixin:hover{background-position: -269px -95px;}
.com_login{width: 350px;height: 300px;padding: 5px;overflow: hidden;background: url(http://pubimage.360doc.com/UpUPhoto/divtop_main.png) repeat;border-radius: 5px;position: fixed;left: 50%;top: 50%;z-index: 1000;margin: -150px 0 0 -170px;_position: absolute;}
.com_login_box{width: 100%;height: 100%;overflow: hidden;background: #fff;border-radius: 3px;}
.com_login .clb_1{width: 280px;height: auto;overflow: hidden;margin: 10px auto 0;}
.com_login .clogtitle{height: 33px;overflow: hidden;background: url(http://pubimage.360doc.com/wz/wz23.gif) repeat-x 0 0;}
.com_login .clogtitle p{float: left;height: 33px;line-height: 30px;font-size: 14px;color: #4d4d4d;font-weight: bold;text-indent: 12px;}
.com_login .clogtitle span{float: right;width: 20px;height: 20px;background: url(http://pubimage.360doc.com/wz/wz25.gif) no-repeat center center;margin: 6px;cursor: pointer;}
.com_login .clmsg{color: #c70202;height: 40px;line-height: 40px;font-size: 12px;margin-bottom: -20px;}
.com_login .login_inp{margin: 0;float: left;}
.clb_inpd{margin-top: 14px;}
.clb_inpd a{float: left;margin-left: 15px;line-height: 33px;color: #2763ad;}
.clb_sub{margin-top: 6px;}
.clb_sub .indexbtn_login{float: left;}
.clb_sub{height: 45px;overflow: hidden;}
.clb_sub span{float: left;margin-left: 20px;margin-top: 20px;}
.clb_sub span input{height: 13px;vertical-align: middle;}
.com_login .indexlog3str{margin-left: 60px;}
.indexbtn_zhuc:hover, .indexbtn_login:hover{opacity: 1;filter: alpha(opacity=100);}
.popoutinfo{width: 320px;height: auto;padding: 24px;border: solid 1px #f0e9e2;background: #fefaf1;position: absolute;display: none;left: 0;top: 0;z-index: 900;}
.popoutinfo .d1{width: 320px;height: auto;overflow: hidden;}
.popoutinfo .d1 .p1{font-size: 16px;height: 20px;line-height: 20px;color: #000;}
.popoutinfo .d1 .p2{font-size: 12px;color: #666;line-height: 21px;margin-top: 16px;}
.popoutinfo>span{position: absolute;width: 14px;height: 8px;background: url(http://pubimage.360doc.com/member/p.png) no-repeat;top: -8px;right: 60px;}
